Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/223/?format=api
{ "ob_id": 223, "uuid": "fcbdb31c451e49509ab6c438ac139098", "title": "Manchester/UFAM: Differential Mobility Particle Sizer - formerly umist-dmps", "abstract": "A Differential Mobility Particle Sizer (DMPS) operated by the University of Manchester which measures aerosol size distribution. The DMPS classifies particles according to electrical mobility in a differential mobility analyser and counts particles of given mobility using a condensation particle counter. The Manchester DMPS uses two such DMA’s and CPC of different specifications to measure aerosol size distributions from 3.5 – 800nm, with a complete scan taking ten minutes.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/169/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/170/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/595/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/594/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204723/?format=api" ] }